DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1434

VAN HANH SAU GOLIVE NGAY 05-01-2023
01/05/2023 09:39 AM - Luc Tran Van

Status: New Start date: 01/05/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/05/2023 09:40 AM - Luc Tran Van
- File DATA_TTCT._01.xIsx added
- Subject changed from VAN HANH SAU GOLIVE NGAY 03-01-2023 to VAN HANH SAU GOLIVE NGAY 05-01-2023

#2 - 01/05/2023 09:59 AM - Luc Tran Van
- File CM_ALLCODE danh gia NCC.txt added

#3 - 01/05/2023 10:05 AM - Luc Tran Van
- File REQ_KPI-0da26418-9477-43b0-9eb7-018305d6930b.xIsx added

#4 - 01/05/2023 10:31 AM - Luc Tran Van
- File DATA_TTCT_02.xIsx added

#5 - 01/05/2023 10:47 AM - Luc Tran Van
- File 1.0 [FN_CHECK_LIMIT_TR_REQ].txt added

#6 - 01/05/2023 10:53 AM - Luc Tran Van
- File PL_REQ _PROCESS CHILD App.txt added

UPDATE PL_REQUEST_PROCESS SET CHECKER_ID = NULL, APPROVE_DT = NULL, NOTES = N'Chg Giam d&c khéi phé duyét' WHERE ID =
88403

#7 - 01/05/2023 02:05 PM - Luc Tran Van

UPDATE PL_REQUEST_PROCESS SET STATUS ='"P', CHECKER_ID = 'sangnm1', APPROVE_DT = '"2023-01-04T713:29:55.347', NOTES =
N'Giam déc khéi da phé duyét’ WHERE ID = 88403

UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE ID = 88404

UPDATE PL_REQUEST_DOC SET PROCESS_ID = 'APPROVE' WHERE REQ_ID = 'PLRD00000206444'

INSERT INTO PL_PROCESS (REQ_ID, PROCESS_ID, CHECKER_ID, APPROVE_DT, PROCESS_DESC, NOTES)

VALUES ('PLRD00000206444', 'GDK_TT"', 'sangnm1’, '2023-01-04T13:29:55.347', N'Phé duyét', N'Giam ddc khéi da phé duyét xong');

#8 - 01/05/2023 02:23 PM - Luc Tran Van

SELECT * FROM TR_REQUEST_DOC WHERE REQ_ID IN (SELECT REQ_DOC_ID FROM TR_REQUEST_DOC_DT WHERE
HANGHOA_ID="HH0000000000035") AND
PROCESS_ID ='GDK_PYC'

#9 - 01/05/2023 02:25 PM - Luc Tran Van
- File Data #8.xlsx added

#10 - 01/05/2023 03:50 PM - Luc Tran Van
- File PL_IMPORT_App.txt added

#11 - 01/05/2023 07:16 PM - Luc Tran Van
- File PL_REQ _PROCESS CHILD App.txt added
#12 - 01/06/2023 10:30 AM - Luc Tran Van
- File a.txt added

#13 - 01/06/2023 10:31 AM - Luc Tran Van
- File advance_upd_060122.txt added

#14 - 01/06/2023 11:08 AM - Luc Tran Van
- File ab.txt added

#15 - 01/06/2023 11:12 AM - Luc Tran Van
- File paymentdt_contract_byid.txt added

#16 - 01/06/2023 02:20 PM - Luc Tran Van
UPDATE PL_REQUEST_DOC SET IS_CHECKALL =1 WHERE REQ_ID =

#17 - 01/06/2023 02:52 PM - Luc Tran Van
- File TH_TANG_GIAM_TAIl_SAN_BanViet.xlsx added

/wwwroot/Reports/REPORT

#18 - 01/06/2023 04:37 PM - Luc Tran Van
- File rot_TSCD_BCO08_2_Excel_BanViet.txt added

#19 - 01/06/2023 04:47 PM - Luc Tran Van

exec rpt_TSCD_BCO08_2_Excel_BanViet
@p_BRANCH_LOGIN=N'DV0001',@p_LEVEL=N'ALL',@p_BRANCH_ID=N'DV0001',@p_Fromdate=N'01/01/2022
00:00:00',@p_Todate=N'01/01/2023 00:00:00',@p_FromPrice=0,@p_ToPrice=0,@p_User_ID=N",@p_Supplier_id=N",@p_Group_id=N"

#20 - 01/06/2023 05:07 PM - Luc Tran Van
- File TR_PO_MASTER_Upd.txt added

#21 - 01/09/2023 09:12 AM - Luc Tran Van
- File Script.zip added

#22 - 01/09/2023 09:15 AM - Luc Tran Van

INSERT INTO SYS_PREFIX
VALUES

INSERT INTO SYS_PREFIX
VALUES

#23 - 01/09/2023 09:22 AM - Luc Tran Van
- File PAY_T10.xlsx added

#24 - 01/09/2023 09:47 AM - Luc Tran Van
- File TR_REQUEST _DOC_GET _DVDM_AND_BRANCH.txt added
- File TR_REQUEST_DOC_MOVE_DVCM.txt added

#25 - 01/09/2023 01:53 PM - Luc Tran Van
- File TR_RE_PAY _Search.txt added

#26 - 01/09/2023 02:14 PM - Luc Tran Van
- File entries_byid.txt added

#27 - 01/09/2023 02:20 PM - Luc Tran Van
- File entries_byid.txt added

#28 - 01/09/2023 03:08 PM - Luc Tran Van
- File BAOCAO.zip added

#29 - 01/09/2023 04:06 PM - Luc Tran Van
- File TR_REQ_PROCESS CHILD App.txt added
